/*
 * Paleta de Cores
 */
.bg-dark {
    background-color: #1F252E !important;
}

.bg-primary {
    background-color: #DBB04A !important;
}

.text-dark {
    color: #1F252E !important;
}

.color-primary {
    color: #DBB04A;
}

/*
 * Navbar
 */
.navbar-collapse {
    z-index: 99;
}

/*
 * Títulos
 */
h1 {
    font-size: 40px !important;
    line-height: 50px !important;
}

h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}

h3 {
    font-size: 28px !important;
    line-height: 32px !important;
    font-weight: 400 !important;
}

h4 {
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 400 !important;
}

h6 {
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
}

/*
 * Tipografia
 */
html {
    font-family: "Albert Sans", sans-serif;
}

nav, h1, h2 {
    font-family: "Lexend Exa", sans-serif;
}

h1, h2, h3 {
    font-weight: bold;
}

a{
	color:inherit;
	text-decoration:none;
}
a:hover{
	color:#DBB04A!important;	
}

/*
 * Navegação
 */
nav {
    height: 100px;
    font-size: 18px;
    font-weight: 300;
}

nav li a {
    color: #fff !important;
}
nav li.nav-item {
    margin-right: 20px;
}

/*
 *	GTranslate
 */
 
.gtranslate_wrapper span{
	color:#DBB04A;
}

/*
 * Botões
 */
.btn-primary {
    background: #DBB04A;
    color: #fff;
    border-radius: 0;
    border-color: #DBB04A;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 18px;
    font-size: 20px;
}

.btn-primary:hover,
.btn-primary:active {
    background-color: #f7b928 !important;
    border-color: #DBB04A !important;
}

/*
 * Slider
 */
#slider h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 55px;
}

#slider p {
    font-size: 28px;
    line-height: 32px;
}

.overlay-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}

/*
 * Áreas de Atuação
 */
#areas-de-atuacao p {
    font-size: 28px;
    line-height: 32px;
}

#areas-de-atuacao span {
	font-size: 16px;
    line-height: 23px;
    font-weight: 500;
}

#areas-de-atuacao small {
    font-family: "Albert Sans", sans-serif;
    line-height: 26px;
    font-weight: 400;
    display: block;
}

#areas-de-atuacao .lista-areas img {
    width: 53px;
    height: 56px;
}


/*
 * Parallax
 */
.parallax-section {
    position: relative;
    background-size: cover;
    background-position: center;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    background-attachment: fixed;
}

.call-to-action {
    height: 30vh; /* Altura da seção */
    background-image: url('../images/imagem_atuacoes.png'); /* Caminho da imagem de fundo */
}

#contato {
    background-image: url('../images/contato/01.png'); /* Caminho da imagem de fundo */
}

#contato::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1f252eeb;
}

#contato .container {
    z-index: 1;
}

#contato form .form-control,
#contato form select {
    border-radius: 0;
    background: #ff00;
    color: #fff;
    border: solid 2px #fff;
}

#contato form .form-control::placeholder {
    color: #fff;
}

#contato form select:focus {
    background: #1F252E;
    color: #fff;
}

.parallax-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}

/*
 * Rodapé
 */
footer ul {
    padding-left: 0;
}

footer .copyright a:hover{
	color:#fff!important;	
}

footer .pin {
    width: 25px;
    height: 32px;
}

footer .whatsapp {
    width: 28px;
    height: 28px;
}

footer .email {
    width: 28px;
    height: 20px;
}

footer .copyright h6{
	font-weight:bold!important;
}
footer .copyright a{
	color:#1E2630;
	text-decoration:none;
}

/*
* Subir ao topo
*/
#topBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #1F252E;
	cursor: pointer;
	width: 45px;
	height: 45px;
	padding: 0;
	border-radius: 100px;
	line-height: 1;
}

#topBtn:hover {
  background-color: #DBB04A;
}
#topBtn img{
	width:20px;
}

/*
 * Margens negativas
 */
.mt-n1 {
    margin-top: -0.25rem !important;
}

.mt-n2 {
    margin-top: -0.5rem !important;
}

.mt-n3 {
    margin-top: -1rem !important;
}

.mt-n4 {
    margin-top: -1.5rem !important;
}

.mt-n5 {
    margin-top: -3rem !important;
}

.mt-n6 {
    margin-top: -4rem !important;
}

.mt-n7 {
    margin-top: -5rem !important;
}

/*
 * Mobile
 */
@media only screen and (max-width: 600px) {
    h1 {
        font-size: 35px !important;
        line-height: 40px !important;
    }

    h2 {
        font-size: 15px !important;
        line-height: 23px !important;
    }

    h3 {
        font-size: 23px !important;
        line-height: 27px !important;
    }

    h4 {
        font-size: 19px !important;
        line-height: 29px !important;
    }

    #slider p {
        font-size: 22px;
        line-height: 25px;
    }

    p {
        font-size: 20px !important;
        line-height: 30px !important;
    }
}

